### Method

# GLib DateTime equal

since: 2.26

#### Declaration [src]

    gboolean
    g_date_time_equal (
      gconstpointer dt1,
      gconstpointer dt2
    )

#### Description [src]

Checks to see if `dt1` and `dt2` are equal.

Equal here means that they represent the same moment after converting them to the same time zone.

Available since: 2.26

#### Parameters

`dt2`

  Type: `GDateTime`

  A `GDateTime`.

#### Return value

Type: `gboolean`

`TRUE` if `dt1` and `dt2` are equal.